BODY {
	font-family:"Helvetica", sans-serif; font-size: 12pt;
	background-color:#000000;
	color:#FFFFFF
}

#cb_title {
	font-family:"Helvetica", sans-serif; font-size: 24pt;
	text-align:center;
	color:#FFFFFF
}

#cb_caption {
	font-family:"Helvetica", sans-serif; font-size: 12pt;
	text-align:center;
	color:#FFFFFF
}

#cb_link {
	font-family:"Helvetica", sans-serif; font-size: 14pt;
	text-align:center;
	color:#FF0000
}

A:link {
	font-family:"Helvetica", sans-serif; font-size: 14pt;
	color:#FF0000
}

A:visited {
	font-family:"Helvetica", sans-serif; font-size: 14pt;
	color:#3CA8FF
}

A:active, A:hover {
	font-family:"Helvetica", sans-serif; font-size: 14pt;
	color:#3CA8FF
}
